VARKON Version 1.15 1997-10-24

> ## exit - Procedure

> Stops execution
> Description
> Stops the execution of the current module and returns with or without error.
> Syntax
> exit(error)

> STRING | error*132;

> Principal parameters

> None. |

> Optional parameters

> error | - Error message or null string ""

> Examples
> exit();
> Exits a routine without error.
> exit("");
> Exits a routine with error. Execution stops but no errormessage is displayed.
> exit("Invalid size !");
> Exits with error and displays an error message.

VARKON Homepage | Index